Description

Hello, | am using the Wave 5 data and | just a few quick questions about the questionnaire as well as the data.

(1) In the parental educational expectations module in the questionnaire, | just had a question about the construction of the
PEDCHPID variable. It seems that the restriction under "Use" that Punichild > 0 & Punichild < 96 is taken care of by the "Universe",
since one restriction in the universe section is that Punichild>96 and another is Punist=1, the latter of which seems to imply that
Punichild>0. So, | was wondering if this was simply redundancy, or am | misunderstanding the concept of the "Use" section and the
"Universe" section, or am | misunderstanding the construction of this variable.

(2) I was unable to find PEDCHPID as a variable in any of the datasets. | was wondering if you could explain this, or am | just
missing it somehow.

(3) Is it true that the variables PEDCHPNO and PUNIST in the parental educational expectations can have no non-trivial answers in
common, in the sense that it cannot be the case that both are asked to any one person, and so they should never both take on a
value that isn't "Inapplicable”. | only ask because in the e_person dataset, for PIDP=1721902846, HIDP=1710193208 and PNO=1,
there is a value of "Yes" for PUNIST and "3" for PEDCHPNO.

History

#1 - 01/17/2013 07:07 PM - Samuel Kapon

I'm sorry, | forgot to include that this is for the Innovation Panel.

#2 - 01/24/2013 04:35 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to Redmine Admin

- Target version set to IP5

- % Done changed from 0 to 50

Sam,

As | understand your question, this is about identifying the child the parent is asked the parental educational expectations about. For co-habiting
children you can simply use the _pedchpno (the _pno of the child) when linking to info about the child. For non-resident children it will be easier for
you to use _pedchpid (the pidp of the child). The latter is not yet on the data set, but will be included in the deposited version of the data (let me know
if required sooner). In you example, person number 3 is likely to refer to a child present at the previous wave. At the interview this now non-resident
child is linked to the parents through a list of issued household members from the previous wave. USE states whether it is a direct question (Ask ...) or
a computed item. UNIVERSE contains the Boolean logic for who is eligible for the item. | hope the data and questionnaire will make more sense now.
Jakob

#3 - 01/24/2013 06:47 PM - Samuel Kapon
Jakob,

Ah | see. So in the example | gave, is the entry in PEDCHPNO of 3 an error? If the child is now not a co-resident, shouldn't he not be reported in
PEDCHPNO? | may not be understanding this correctly.

Thank you.

Best,
Sam

#4 - 01/25/2013 03:35 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 50 to 80
Sam,

Yes or at least not very helpful. For the very small number of non-resident children we will provide the identifier, pedchpid, which is equivalent of pidp.
Thanks for making us aware of this issue.

Jakob

#5 - 01/28/2013 03:50 PM - Samuel Kapon
Ok thank you very much.

My final question concerns the age and gender variables in the e_person dataset. It seems that in some instances, e_psex (Gender of the
respondent) is deemed "Inapplicable”, whereas, for example, if the person has e_pno=1, e_idmsex01 (gender of household member 1) does in fact
contain the gender (either Male or Female). |s there some reason for this, or can | safely move the values from e_idmage to e_psex without error (I
thought it have something to do with fed-forward information, but I'm just not sure)?

#6 - 01/29/2013 01:37 PM - Redmine Admin
- % Done changed from 80 to 90

The demographic variables on HHGRID take precedence over variables found in other files.
Jakob

#7 - 01/30/2013 09:31 PM - Samuel Kapon

Ok, so then does this hold true for the relationship variables, e_pr, in the e_person dataset as well (i.e. the HHGRID variables are more accurate)?

#8 - 01/31/2013 08:55 AM - Redmine Admin

Yes, variables defined in the guestionnaire documentation take precedence over temporary variables.
Jakob

#9 - 01/31/2013 12:10 PM - Samuel Kapon

| see, thank you very much!
Sam

#10 - 01/31/2013 12:21 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
